Broken dependencies: libXfont

buildsys at fedoraproject.org buildsys at fedoraproject.org
Thu Dec 18 04:09:58 UTC 2008



libXfont has broken dependencies in the development tree:
On ppc:
	libXfont-devel-1.3.3-1.fc10.ppc64 requires xorg-x11-proto-devel
	libXfont-devel-1.3.3-1.fc10.ppc64 requires xorg-x11-filesystem >= 0:0.99.2-3
On x86_64:
	libXfont-devel-1.3.3-1.fc10.x86_64 requires xorg-x11-proto-devel
	libXfont-devel-1.3.3-1.fc10.x86_64 requires xorg-x11-filesystem >= 0:0.99.2-3
On i386:
	libXfont-devel-1.3.3-1.fc10.i386 requires xorg-x11-proto-devel
	libXfont-devel-1.3.3-1.fc10.i386 requires xorg-x11-filesystem >= 0:0.99.2-3
On ppc64:
	libXfont-devel-1.3.3-1.fc10.ppc64 requires xorg-x11-proto-devel
	libXfont-devel-1.3.3-1.fc10.ppc64 requires xorg-x11-filesystem >= 0:0.99.2-3
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list